Subject: Trainer Candidate - Prateek seth
From: Prateek seth <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 02:53:52 -0400

| | Tech Support Test

Name | Prateek seth
E-mail | [email-masked]
Phone Number | (91) 9315277876
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Tech Mahindra | C.R.M | March'21 | 20K
Previous Employer 2 | Concentrix | C.S.E | January'19 | 17K

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I've worked as an acting S.M.E fir collection process of Vodafone Qatar. Managing Team and providing process training to new associate for best performance.
Managing individual report to gauge one's performance for better result.
Managing client relations by sharing reports which could help the buisness.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Working on a particular project can be a challenging task for a fresher while on other hand it may be an easy task for an experienced professional. Though i was having experience in taking calls but was not had any experience in team management. My supervisors really helped me related to my job responsibilities and tought me how to tackle team and clients simultaneously.
During Pandemic situation I was promoted as an acting SME. The subject matter expert (SME) provides the knowledge and expertise in a specific subject, business area, or technical area for a project/program. So my responsibilities was to support both advisors and superviser and act as link between them.
With managing team I've also need to publish daily reports but i was not having any knowledge regarding Excel. It was most difficult situation for me as I never worked in Excel, but i accepted this as a challenge and tried to learn by myself using Google and sooner it become easy task for me to publish excel reports.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is that service in which customer is being only satisfied related to his/her queries or issues. While in great customer service we not only satisfied customer with their queries/issue's but also make them feel delighted and showing them their importance for company.
What according to you makes you a good candidate for this position? | My skill set is perfect for this job, as I'm having 3+ years of experience. In previous organization I worked as an acting SME, so all that experience I can use here as well. I'm also having leadership skills, analytical skills and communication skills which is perfect for this position. I can adapt and be flexible as per job environment and lastly I believe in team work as if team will grow, it will indirectly uplift one's individual growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |